CREATEUSER app;
CREATE ROLE app;
CREATE SCHEMA "APP";
GRANT ALL PRIVILEGES ON ALL TABLES IN SCHEMA "APP" TO "app";
GRANT USAGE ON SCHEMA "APP" TO "app" ;
ALTER DEFAULT PRIVILEGES IN SCHEMA "APP" GRANT ALL ON TABLES TO "app" ;
